import { TestBed } from '@angular/core/testing';

import { ParameterResolverService } from './parameter-resolver.service';

describe('ParameterResolverService', () => {
  let service: ParameterResolverService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(ParameterResolverService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
